--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A helper for using the native UUID() SQL function in a default
full_name: SQL::TableCreator#uuid
is_singleton: false
name: uuid
params: ()
visibility: public
